@charset "UTF-8";
/* CSS Document */

.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	text-align: center; 
}

/* Common style */
.grid div {
	position: relative;
	float: left;
	overflow: hidden;
	margin:2px;
	width: 28%;
	height: auto;
	text-align: center;
}
.info{padding: 27px 0 0 20px;
    text-align: left !important;
    width: 173px !important;}
.info h2{color: #fff;
font-size: 31px;
}
.infoInter {
    padding: 27px 0 0 20px;
    text-align: left !important;
    width: 338px !important;
}
.infoInter h2{color: #fff;
font-size: 31px;
}

.infoInter-jazz {
    padding: 27px 0 0 20px;
    text-align: left !important;
    width: 214px !important;
}

.infoInter-jazz p{font-family: "MyriadPro",Calibri,Geniva,sans-serif ;
    font-size: 14px !important;
    padding-left: 6px;
    line-height: 160%;}
.infoInter-jazz h2{ color: #fff;
    font-size: 55px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 23px;
    padding-top: 12px;
}
.infoInter-jazz h3{color: #fff;
    font-size: 24px;
    margin: 7px 0 0 4px;}

.grid div img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
}

.grid div span {
	padding-top:99px;
	color: #fff;text-align: center;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid div span::before,
.grid div span::after {
	pointer-events: none;
}

.grid div span,
.grid div span > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.grid div span > a {
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid div h2 {
text-shadow: 2px 0 2px #d7d7d7;
	line-height: 27px;

}

.grid div h2 span {
	font-weight: ;
}

.grid div h2,
.grid div p {
	margin: 0;
}

.grid div p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/* Individual effects */

/*---------------*/
/***** Julia *****/
/*---------------*/

div.effect-julia {
	background: #2f3238; width:235px; height:205px;
}

div.effect-julia img {
	max-width: none;
	height: 300px;
	-webkit-transition: opacity 1s, -webkit-transform 1s;
	transition: opacity 1s, transform 1s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

div.effect-julia span {
	text-align: left; 
}

div.effect-julia h2 {
	position: relative; text-align:center;
}

div.effect-julia p {
	display: inline-block;
	padding:10px;
	background:#fff;
	color: #2f3238;
	text-transform: none;
	font-weight: 500;
	font-size: 75%;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-360px,0,0);
	transform: translate3d(-360px,0,0);
}



div.effect-julia:hover img {
	opacity: 0.4;
	-webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);
}

div.effect-julia:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
/***** gray2 *****/
div.effect-gray2 {
	background: #cccccc; width:474px; height:205px;
}

div.effect-gray2 img {
	max-width: none;
	-webkit-transition: opacity 1s, -webkit-transform 1s;
	transition: opacity 1s, transform 1s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

div.effect-gray2 span {
	text-align: left;
}

div.effect-gray2 h2 {
	color: #fff;
    font-size: 22px;
    position: relative;}

div.effect-gray2 p {
	display: inline-block;
	padding:10px;
	background:#fff;
	color: #2f3238;
	text-transform: none;
	font-weight: 500;
	font-size: 75%;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-360px,0,0);
	transform: translate3d(-360px,0,0);
}
div.effect-gray2:hover img {
	opacity: 0.4;
	-webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);
}

div.effect-gray2:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/***** yellow *****/

div.effect-yellow {
	background: #ffe700; width:235px; height:205px;
}

div.effect-yellow img {
	-webkit-transition:-webkit-transform 1s;
	transition:transform 1s;
}

div.effect-yellow span {
	text-align: left;
}

div.effect-yellow h2 {
text-shadow: 2px 0 2px #d7d7d7;
	position: relative;
	padding: 5px;
}

div.effect-yellow p {
	display: inline-block;
	padding:10px;
	background:#fff;
	color: #2f3238;
	text-transform: none;
	font-weight: 500;
	font-size: 100%;
	-webkit-transition:-webkit-transform 0.35s;
	transition:transform 0.35s;
	-webkit-transform: translate3d(-360px,0,0);
	transform: translate3d(-360px,0,0);
}




div.effect-yellow:hover img {
	-webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);
}

div.effect-yellow:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}


/***** Jazz *****/
div.effect-jazz {
	background: none repeat scroll 0 0 #cccccc;
  width:235px; height:205px;
}
div.effect-jazz #subscribeEmail{
    font-size: 15px;
    line-height: 90%;
    width: 92%;
    margin: 2px;
    padding: 5px;}
div.effect-jazz #subscribeBtn{
background-color: #fe3;
    border: 0 none;
    cursor: pointer;
    font-size: 20px;
    height: 37px;
    margin: 10px 0;
    width: 58px;}
 div.effect-jazz #emailInput{
 background-color: #ddd;
 color: #969a9a;
    border: 1px solid #969a9a;
    font-size: 16px;
    height: 25px;
    padding: 5px;
    width: 130px;}

div.effect-jazz img {
	opacity: 0.9;
}

div.effect-jazz span::after,
div.effect-jazz img,
div.effect-jazz p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}



div.effect-jazz:hover img {
	opacity: 0.7;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
}

div.effect-jazz:hover span::after {
	opacity: 1;
	-webkit-transform: rotate3d(0,0,1,45deg) scale3d(1,1,1);
	transform: rotate3d(0,0,1,45deg) scale3d(1,1,1);
}


/***** gray *****/
div.effect-gray {
	background:#ffe700;width:474px; height:205px;
}

div.effect-gray img {
	opacity: 0.9;
}

div.effect-gray span::after,
div.effect-gray img,
div.effect-gray p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}



div.effect-gray:hover span::after {
	opacity: 1;
	-webkit-transform: rotate3d(0,0,1,45deg) scale3d(1,1,1);
	transform: rotate3d(0,0,1,45deg) scale3d(1,1,1);
}

div.effect-gray:hover h2,
div.effect-gray:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}
/***** gray3 *****/
div.effect-gray3 {
	
    height: 205px;
    text-align: left;
    width: 235px;
}

div.effect-gray3 img {
	opacity: 0.9;
}

div.effect-gray3 span::after,
div.effect-gray3 img,
div.effect-gray3 p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition:  transform 0.35s;
}





div.effect-gray3 p {
	text-align:right;
	padding: 5px 0;
	text-transform: none;
	font-size: 0.85em;
	opacity: 0;
}

div.effect-gray3:hover img {
	opacity: 0.7;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
}

div.effect-gray3:hover span::after {
	opacity: 1;
	-webkit-transform: rotate3d(0,0,1,45deg) scale3d(1,1,1);
	transform: rotate3d(0,0,1,45deg) scale3d(1,1,1);
}

div.effect-gray3:hover h2,
div.effect-gray3:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}